body{
    min-width:800px;
    margin-left:auto;
    margin-right:auto;
    font-family:sans-serif;
    color:#666;
    box-shadow: 3px 3px 10px #aaa;
    padding:10px
    height: auto; 
}

#site{
    
}

h1{
    padding-top: 30px;
    padding-bottom:20px;
    text-align:center;
}

 .smallDiv{
    width:46%;
    float:left;
    padding:2%;
    border-bottom:1px dotted #888;
    color:darkblue

}

.bigDiv{
    width:96%;
    float:left;
    padding:2%;
    border-bottom:1px dotted #888;
    color:darkolivegreen;
}

.nav{
    font-size:15pt;  
}


td{
    color:orange;
}